uuid: f1b324dc-99d9-4194-b142-a53b0adffb47
langcode: en
status: true
dependencies:
  config:
    - field.field.file.image.field_image_alt_text
    - field.field.file.image.field_image_title_text
    - file_entity.type.image
  module:
    - file_entity
_core:
  default_config_hash: _Bf428kqU4oErwcNNTL2Wj4HQfES94Bs4usKnK3iL2Q
id: file.image.default
targetEntityType: file
bundle: image
mode: default
content:
  field_image_alt_text:
    type: string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_image_title_text:
    type: string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  filemime:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  filename:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -5
    region: content
  filesize:
    type: file_size
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  uid:
    type: uri_link
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  uri:
    type: file_image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      title: field_image_title_text
      alt: field_image_alt_text
    third_party_settings: {  }
    weight: -5
    region: content
hidden: {  }
